﻿.info
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
	text-align:left;
	border-width:1px;
}
.header1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
	vertical-align: top;
	text-align:right;
	background-color:#eeeeee;
	width:150px;
	border-width:1px;
}

.table
{
	width: 85%;
	border: 0;
	text-align:center;
	background-color: #000099;
}
.errorPageDiv
{
	position:absolute;
	top:0px;
	bottom:32px;
	left:0px;
	right:0px;
	overflow-y:auto;
	overflow-x:hidden;
}